/* Card Area start */
.taskoit_card_main {
  padding: 100px 0 40px;
}

.taskoit_card_main .container .row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -5px; 
}

.taskoit_card_main .list {
  margin: 0 5px 20px; 
  padding: 0; 
  box-sizing: border-box; 
}


@media (min-width: 991px) {
  .taskoit_card_main .list {
    width: calc(16.666666% - 10px);
  }
}


@media (min-width: 480px) and (max-width: 990px) {
  .taskoit_card_main .list {
    width: calc(33.333333% - 10px); 
    margin-bottom: 10px !important;
  }
  .taskoit_card_main {
    padding: 40px 0;
  }
}


@media (max-width: 479px) {
  .taskoit_card_main .list {
    width: calc(50% - 10px);
    margin-bottom: 10px !important;
  }
  .taskoit_card_main {
    padding: 40px 0;
  }
}

.taskoit_card_main .list .card_inner {
  height: 100%;
  width: 100%;
}

.taskoit_card_main .card_inner .all_feature_color {
  padding: 30px 10px;
  box-shadow: 0px 0px 65px 0px rgba(0, 0, 0, 0.05);
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  justify-content: space-between;
}

.taskoit_card_main .card_inner .sub-item .sub-item-6 i {
  border-radius: 30% 70% 70% 30%/50% 50% 50% 50%;
  transition: 0.5s;
  display: inline-block;
}

.taskoit_card_main .sub-item h3 {
  margin: 15px 0 15px;
  font-size: 18px;
  height: 100%;
}

.taskoit_card_main .card_inner .sub-item .card_inner_icon {
  font-size: 30px;
  height: 70px;
  width: 70px;
  line-height: 70px;
  display: inline-block;
  transition: 0.5s;
  background-color: var(--color-primary);
  border-radius: 30% 70% 70% 30%/50% 50% 50% 50%;
}

.taskoit_card_main .card_inner h3 a {
  color: var(--title-text-color);
  font-family: var(--title-font-family);
}

.taskoit_card_main .card_inner h3 a:hover {
  color: var(--color-primary);
}

.taskoit_card_main .card_inner .sub-item .card_inner_icon img {
  max-height: 28px;
  width: 28px;
  object-fit: contain;
}

.taskoit_card_main .card_inner .all_feature_color i {
  color: #ffffff;
  background-color: var(--bg-color);
  text-align: center;
}

.taskoit_card_main .card_inner .all_feature_color p {
  padding: 0px 0px 10px 0px;
  font-family: var(--font-family);
  color: var(--text-color);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  display: none;
}

.taskoit_card_main .feature_btn a {
  transition: 0.5s;
  display: inline-block;
  padding: 7px 19px;
  border-radius: var(--button-radius);
  font-size: 16px;
  font-weight: 600;
  border: 1px solid var(--color-primary);
  color: var(--color-primary);
  font-family: var(--title-font-family);
}

.taskoit_card_main .feature_btn a:hover {
  background: var(--color-primary);
  color: #ffffff;
}


@media (max-width: 1280px) {
  .taskoit_card_main .sub-item h3 {
    font-size: 16px;
  }
}


@media (max-width: 990px) {
  .taskoit_card_main .card_inner .all_feature_color {
    padding: 20px 10px;
  }
  .taskoit_card_main .feature_btn a {padding: 5px 10px;font-size: 14px;}
}

@media (max-width: 479px) {
  .taskoit_card_main .sub-item h3 {
    font-size: 14px; 
  }
  .taskoit_card_main .feature_btn a {
    font-size: 12px;
  }
}
/* Card Area End */
